<?php
include_once("menu.php");
include_once("check.php");
include_once("connect.php");
$q1 = mysql_query("select * from tj_butik order by id desc");
while($se = mysql_fetch_array($q1)){
?>
<a href="slet-tj2.php?id=<? print"$se[id]";?>"><b><? print "$se[navn]";?></a> - <a href="slet-tj2.php?id=<? print"$se[id]";?>"></b> Slet</a><br>
<?php
}
?>